Subject: Re: Pressuring Apple

From: "Ned S. VanderVen" <[email-masked]>
Date: Mon, 31 May 1993 15:33:16 -0400

Excerpts from mail: 31-May-93 Pressuring Apple by Ryan [email-masked]

> My question is what would be the most effective way to apply pressure?  Does
> anyone know the *right* number to call or person to contact? ... I would at
> least be interested to know Apple's philosophy behind their stalling the
> introduction of the Chinese systems in the American market.

For those who might like to try calling, I will pass on to you some
information that I was given recently by Edwina Riblet of Nisus:

"Although Nisus has Chinese language capability, Chinese is one of those
languages that Apple prefers to release itself. I have an Apple Information
number for general script questions, but I think you might need to know more,
so I'll give you another number as well.

"general info: 800-776-2333
more specific: Ker Gibbs at 408-862-2992"

I don't know about the first name "Ker", but that is what she sent me.

Ned S. VanderVen
Dept. of Physics
Carnegie Mellon University